Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
[Caml-list] lablgtk-2.2.0 --with-gl
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Olivier Andrieu <andrieu@i...>
Subject: Re: [Caml-list] lablgtk-2.2.0 --with-gl
 skaller [27 May 2004]:
 > On Wed, 2004-05-26 at 22:53, Florent Monnier wrote:
 > > Perhaps you should add the directory containing `gtkgl-2.0.pc'
 > > to the PKG_CONFIG_PATH environment variable

Most likely, only an old version (pre 2.0) of gtkglarea is
installed. Florent, make sure you have a recent, correctly installed
version of gtkglarea.

 > PKG_CONFIG_PATH=/usr/local/lib/pkgconfig:/usr/lib/pkgconfig
 > By default it searches $0/../lib/pkgconfig,
 > so if you install it in /usr/local it doesn't bother
 > to search /usr/lib/pkgconfig .. OTOH if you have
 > that environment variable set the /usr/bin version
 > will search /usr/local which it should never do.
 > This is one of a huge list of serious faults in
 > pkg-config. I'd say 'design faults' but it doesn't
 > look like anyone actually bothered to do any design.

This nonsense is pretty much off-topic for caml-list.


To unsubscribe, mail Archives:
Bug reports: FAQ:
Beginner's list: